<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [MaxRam](./bitburner.hacknetserverconstants.maxram.md)

## HacknetServerConstants.MaxRam property

Max amount of RAM in GB

**Signature:**

```typescript
MaxRam: number;
```
